Error

two or more packages specified (libindicator7 libsane-extras)